name: Duration Field
description: Creates a duration Field API field, that collects a period of time, whether that be hours, minutes, seconds, days, months, years, or any combination of those.
type: module
package: Field types
core_version_requirement: ^9.2 || ^10 || ^11

# Information added by Drupal.org packaging script on 2025-07-17
version: '8.x-2.2'
project: 'duration_field'
datestamp: 1752764389
